/* CSS Document */
* {
	margin:0;
	padding:0;
	list-style:none;
}
body {
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 11px;
}
div.zentai{
 width:935px;
	padding:10px 0px 10px 0px;
}

/* タイトル */
div.title{
 border:#333333 solid 2px;
	height:95px;
	width:377px;
	background-image:url(img_const/Choice.gif);
	background-repeat:no-repeat;
	background-position:8% 24%;
	padding:25px 60px 0px 440px;
	margin:10px 5px 0px 40px;
}
div.title h1{
 font-size:17px;
	font-weight:700;
}
div.title p{
 margin-top:15px;
}

/* 角丸デザイン配列 sideAとsideBを入れ替える*/
div.inner_sideA{
	width:430px;
	padding:20px 5px 0px 40px;
	margin:0px;
	float:left;
}
div.inner_sideB{
 width:430px;
	padding:20px 10px 0px 15px;
	margin:0px;
	float:left;
}

/* 角丸デザイン共通項目 */
#detail{
 margin:0px;
	padding:0px;
}
#detail span.rtop,
#detail span.rbottom {
 display:block;
 background: #fff;
}
#detail span.r1{margin: 0 5px;}
#detail span.r2{margin: 0 3px;}
#detail span.r3{margin: 0 2px;}
#detail span.rtop span.r4, span.rbottom span.r4{margin: 0 1px;height: 2px;}
#detail div.rcontent {
	font:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
	text-align:left;
	height:215px;
}
#detail div.rcontent strong{
	font:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
	font-size:20px;
	font-weight:bold;
}
/* 角丸デザイン1(12/夏) */
#detail_1 div.rcontent {
	padding:1em;
	background:#158e69;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_1 span.rtop span,
#detail_1 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#158e69;
}
/* 角丸デザイン2(12/秋) */
#detail_2 div.rcontent {
	padding:1em;
	background:#c50129;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_2 span.rtop span,
#detail_2 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#c50129;
}
/* 角丸デザイン3(2011/09) */
#detail_3 div.rcontent {
	padding:1em;
	background:#54b0d5;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_3 span.rtop span,
#detail_3 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#54b0d5;
}
/* 角丸デザイン4(11/10) */
#detail_4 div.rcontent {
	padding:1em;
	background:#39b6cc;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_4 span.rtop span,
#detail_4 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#39b6cc;
}
/* 角丸デザイン5(12/新春) */
#detail_5 div.rcontent {
	padding:1em;
	background:#efe357;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_5 span.rtop span,
#detail_5 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#efe357;
}
/* 角丸デザイン6(12/4) */
#detail_6 div.rcontent {
	padding:1em;
	background:#054b31;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_6 span.rtop span,
#detail_6 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#054b31;
}

/* 角丸デザイン中身 */
div.nakami{
	border:2px solid #fff;
	width:230px;
	height:141px;
	padding:15px;
	padding-top:15px;
	margin-top:5px;
	margin-left:5px;
	background-color: #FFFFFF;
	float:right;
	text-align:left;
	color:#333333;
}
/* IE6ハック */
* html div.nakami{
	height:146px;
	padding-top:10px;
}
div.nakami p{
 color:#333333;
	font-size:13px;
	font-weight:900;
}
div.nakami p#mini{
 margin-top:5px;
 color:#333333;
	font-size:12px;
	font-weight:300;
}
div.nakami img{
 vertical-align:text-bottom;
	margin-right:3px;
	margin-top:4px;
}
div.hyoushi{
 padding:0px;
	margin:0px;
	text-align:left;
	width:136px;
	float:left;
}
div.hyoushi img{
	margin:0px;
	padding-top:5px;
}
